﻿.sapeContainer {
    padding:12px;
}

.sapeSide {
    width: 300px;
    min-width: 300px;
    vertical-align: top;
/*    padding-top: 6px;*/
}

.sapeMid {
    min-width: 826px;
  /*  max-width: 900px;*/
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: top;
}

.sapeMargin{
    margin-bottom:8px;
}